pre {
  padding: 5px;
  margin-bottom: 0;
  overflow-x: auto;
  white-space: pre-wrap;
  white-space: -moz-pre-wrap;
  white-space: -pre-wrap;
  white-space: -o-pre-wrap;
  word-wrap: break-word;
}
pre {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji",
    "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1em;
  font-weight: 400;
  line-height: 1.5;
}

//prevent bootstrap stylesheet from forcing black text color
pre {
  color: inherit !important;
}
.card {
  border-radius: 5px;

  display: block;
  z-index: 999;
  margin-left: auto;
  margin-right: auto;
}
::ng-deep .mat-expansion-panel-body {
  padding-bottom: 0 !important;
}
mat-card-title {
  padding: 7px 24px;
  font-size: 1.2em;
}

.text-muted {
  position: sticky;
  bottom: -2.5rem;
  right: 0;
}
mat-card {
  width: 90%;
  margin: 0 auto 0 auto;
}
